.\"                                      
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH MIDISNOOP 1 "February 11, 2013"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
\fBmidisnoop\fP \- MIDI monitor and prober for Jack Audio Connection Kit.
.SH SYNOPSIS
.B midisnoop
.br
.SH DESCRIPTION
This manual page documents briefly the
.B midisnoop
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
This manual page was written for the Debian distribution because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBmidisnoop\fP can be used to monitor a MIDI device and/or software, and to send MIDI messages to a MIDI port to see how the device/software responds.
.PP
.TP
.SH SEE ALSO
.BR jackd(1).
.br
.SH AUTHOR
midisnoop was written by Devin Anderson <surfacepatterns@gmail.com>.
.PP
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz> for the Debian project (but may be used by others).
